
public class TextWithCaptionSpeed : TextWithCaptionSpeedParent {

    protected override void UpdateText(string currentText, int displayCharacterCount){
        text = currentText.Substring(0, displayCharacterCount);
    }
}
